onEvent('block.registry', event => {
    event.create('basicframe')
    .material('iron')
    .hardness(1.0)
    .displayName('Basic Frame')
    .notSolid()
    .model(kubejs/assets/kubejs/models/block/basicframe.json)
})